ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b48c5d0c-de02-4bed-8d12-19f8965c03eb"
    Код: "000616970"
    UIDСценария: "d1e5182d-efa5-44c8-aaab-3cf04fc33fe6"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю настройки работы в облаке"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю настройки работы в облаке"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CFreshAcceptance"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

